Subject: RE: [ldapext] reducing spam on the LDAPEXT list

From: "Ramsay, Ron" <[email-masked]>
Date: Thu, 16 May 2002 11:50:14 +1000

I don't know that this need be so complex as to include AI. One may simply
note that spam usually has garbage headers. If the message doesn't originate
from the domain of the poster, pass it to the admin (or ask the poster to
register the domain).

Ron.

-----Original Message-----
From: Kurt D. Zeilenga [mailto:[email-masked]]
Sent: Thursday, 16 May 2002 1:31
To: [email-masked]
Cc: RL 'Bob' Morgan; Ed Reed; [email-masked]
Subject: Re: [ldapext] reducing spam on the LDAPEXT list

At 06:40 AM 2002-05-15, Mark C Smith wrote:
>I agree and I am willing to help. One problem with making the list "members
only" is that quite a few people who participate regularly in LDAPExt
discussions are subscribed via local exploders. They would need to
resubscribe using their actual addresses or live with the fact that their
submissions will be delayed by a human moderator. But they would have that
choice.

The delay should only be on first post only.  Besides approving
the post, the moderator can add the poster to a special
member-but-do-not-copy list so that subsequent posts from the
poster don't require further moderation.

As a post moderator (of several lists), it's my experience that
it takes less than 5 seconds per disapproved post, 20 seconds per
approved post.  With IETF lists, 99.9% are disapproved as SPAM.
For example, the LDAPbis gets a dozen non-member posts per
day and, generally, all are disapproved.  Since list inception,
I have only had to approve two dozen messages (less than one
per month).

Since the list has been moved to the IETF list server, I suggest
the LDAPext chairs get the secretariat to change the list post
policy to members only, add member-but-do-not-copy support (which
majordomo supports), and arrange for someone to moderate the
non-member posts.

Kurt

_______________________________________________
Ldapext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldapext

_______________________________________________
Ldapext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldapext